name = "DragonLoot"
filename = "dragonloot-1.0.10.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3596/55/dragonloot-1.0.10.jar"
hash-format = "sha1"
hash = "fbeae1edb015e60e4af7418374feaaf86d7ec31f"

[update]
[update.curseforge]
file-id = 3596055
project-id = 424480
